# ApiTimeSeriesResponseList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
items | array of ApiTimeSeriesResponse | The list of responses for this query response list.

Example

    {
      "items" : [ {
        "timeSeries" : [ {
          "metadata" : { },
          "data" : [ { }, { } ]
        }, {
          "metadata" : { },
          "data" : [ { }, { } ]
        } ],
        "warnings" : [ "...", "..." ],
        "timeSeriesQuery" : "..."
      }, {
        "timeSeries" : [ {
          "metadata" : { },
          "data" : [ { }, { } ]
        }, {
          "metadata" : { },
          "data" : [ { }, { } ]
        } ],
        "warnings" : [ "...", "..." ],
        "timeSeriesQuery" : "..."
      } ]
    }